*, html {margin: 0;padding: 0 0 0 0px;outline: 0;}
html, body {height: 100%;}
body {color: #5e5e5e;font-family: Arial,Helvetica,Sans-serif;font-size: 12px;background-color: #fff;background-repeat: no-repeat;background-position: 50% 0;font-stretch: expanded;}
a:link, a:hover, a:visited {text-decoration: none;color: #00a4e3;}
img {border: 0;padding: 5px;}
hr, .clear {clear: both;}
.hr {height: 30px;background-image: url("img/bg-featured-divider.gif");background-repeat: repeat-x;background-position: 50% 50%;clear: both;}
.hr hr {border: 0;}
h1, h2, h3, h4, h5, h6 {color: #f2ab26;font-weight: normal;}
sup {font-size: 75%;}
#wrapper, #layout {height: 100%;height: auto !important;min-height: 100%;margin: 0 auto;position: relative;}
#wrapper {width: 100%;overflow: hidden;background-image: url("img/bg-topbar.gif");background-repeat: repeat-x;}
#layout, #container {width: 980px;}
ul.textnav li, ul.textnav li a {display: block;font-size: 11px;float: left;}
ul.textnav li {list-style-type: none;height: 11px;padding: 0 7px;border-right: 1px solid #fff;}
ul.textnav li.last {list-style-type: none;height: 11px;padding-right: 0;border-right: 0;}
ul.textnav li a:link, ul.textnav li a:active, ul.textnav li a:visited {color: #fff;line-height: 11px;}
#topbar, #topbar ul {color: #fff;height: 20px;}
#topbar {}
#topbar h1, #topbar h1 a {color: #fff;font-family: Arial,Helvetica,Sans-serif;font-size: 11px;line-height: 26px;}
#topbar h1 {float: left;}
#topbar ul {padding: 7px 0 0 0;float: right;}
#topbar ul.textnav li.last {}
#wrapper #header {height: 42px;}
#header p {color: #9b9b9b;line-height: 42px;float: right;}
#header #countdown strong {color: #404041;font-weight: normal;}
#container #sidebar {width: 234px;float: left;}
#sidebar h1#logo, #sidebar h1#logo a {display: block;width: 234px;height: 275px;}
#sidebar h1 {margin: 0 0 0px 0;}
#sidebar h1#logo a {text-indent: -99999px;background-image: url("img/header-left.png");background-repeat: no-repeat;}
#sidebar h2 {padding: 0 0 15px 0;border-bottom: 0px dotted #f2ab26;}
#sidebar h3 {font-size: 11px;padding: 0px 0 5px 10px;border-bottom: 1px dotted #c2c2c2;font-weight: 600;color: #969382;}
#sidebar ul {margin: 10px 0 0 0;}
#sidebar ul li, #sidebar ul li a {height: 25px;line-height: 25px;font-size: 13px;font-weight: bold;}
#sidebar ul li {height: 25px;list-style-type: none;border-bottom: 1px dotted #f2ab26;}
#sidebar ul li a {display: block;color: #969382;padding: 0 0 0 10px;}
#sidebar .sub-menu {margin: 0px 10px;}
#sidebar ul li a:hover, #sidebar ul li.current a {color: #f2ab26;}
#sidebar .smallnav ul {margin: 40px 0 0 22px;}
#sidebar .smallnav ul li, #sidebar .smallnav ul li a {height: 22px;line-height: 20px;font-size: 14px;}
#sidebar .smallnav ul li {border: 0;}
#sidebar .smallnav ul li a {color: #939598;padding: 0 0 0 10px;float: left;background-image: url("img/bullet-nav-small.gif");background-repeat: no-repeat;background-position: 0 50%;}
#sidebar #searchform {margin: 15px 0 0 0;}
#sidebar #searchform input {border: 0;float: left;}
#sidebar #searchform input.search {width: 172px;height: 28px;color: #505050;font-size: 11px;line-height: 28px;text-indent: 10px;background-image: url("img/bg-form-search.gif");background-repeat: no-repeat;}
#sidebar #searchform input.submit {width: 32px;height: 28px;background-image: url("img/button-submit-search-off.gif");background-repeat: no-repeat;cursor: pointer;}
#sidebar #searchform input.submit:hover {background-image: url("img/button-submit-search-on.gif");}
#container .spacer {width: 5px;height: 275px;background-image: url("img/spacer.png");float: left;}
#container #content_container {width: 726px;float: left;}
#content_container h2 {color: #d18a00;font-size: 18px;font-weight: normal;}
#content_container a.readmore, #content_container a.more-link {color: #00a4e3;}
#content_container #feature, #content_container #feature .item {width: 727px;height: 290px;}
#feature {}
#feature .item {position: relative;}
#feature .item img, #content_container #feature .item .description {position: absolute;left: 0;}
#feature .item img {top: 0;left: 0;}
#feature .item .description {width: 100%;height: auto;color: #fff;background-color: #000;bottom: 0;left: 0;z-index: 100;}
#feature .item .description .slideno, #feature .item .description p {float: left;}
#feature .item .description .slideno {font-size: 18px;font-weight: bold;padding: 10px;}
#feature .item .description p {width: 660px;height: auto;padding: 10px 0;}
#content_container .content_area {padding: 0 0 50px 0;}
#content_container #news_container, #content_container #page_container {float: left;}
#content_container #news_container h2 {padding-bottom: 15px;background-color: none;}
#news_container #intro {margin: 0 0 20px 0;}
#news_container #intro h2 {color: #939598;font-size: 23px;letter-spacing: 0em;padding-bottom: 10px;background-color: transparent;}
#news_container #intro em {color: #5e5e5e;font-size: 12px;font-style: italic;font-stretch: expanded;}
#content_container #page_container {width: 727px;}
#content_container #page_container p, #content_container #page_container table td strong, #content_container #page_container table td em {color: #7e7e7e;margin: 5px 0 15px 0;line-height: 150%;}
#content_container #page_container h1 {color: #696552;font-size: 22px;font-weight: normal;padding-bottom: 10px;}
#content_container #page_container h2 {color: #fff;background-color: #f2ab26;font-size: 18px !important;padding: 7px;margin: 10px 0 7px;}
#content_container #page_container h3 {color: #696552;font-size: 13px;font-weight: 500;border-bottom: thin dotted #88898a;padding-bottom: 5px;}
#content_container #page_container h4 {color: #d18a00;font-size: 13px;font-weight: 600;font-stretch: expanded;margin: 0;}
#content_container #page_container h5 {color: #d18a00;font-size: 14px;font-weight: 500;border-bottom: thin dotted #f2ab26;padding-bottom: 5px;font-stretch: extra-expanded;margin: 0;}
#content_container #page_container h3 em {font-weight: normal;}
#content_container #page_container ul {margin: 15px 0 15px 30px;}
#content_container #page_container ul li {margin: 7px 0;}
#content_container #page_container .special {color: #fff;font-size: 16px;font-weight: bold;padding: 3px 0 0 3px;background-color: #939598;}
#content_container #page_container .special strong {font-size: 27px;}
table td {color: #636466 !important;vertical-align: top;padding: 10px;font-size: 12px;line-height: 150%;}
table td p, table td strong, table td em {color: #636466 !important;vertical-align: top;}
table td p.description, table td p.description strong, table td p.description em {color: #636466 !important;font-size: 11px;}
table td.divider-right {border-right: 1px solid #939598;}
table td.divider-topright {border-top: 1px solid #939598;border-right: 1px solid #939598;}
table td.divider-top {border-top: 1px solid #939598;}
.post-thumbnail {margin: 20px 20px 0 0;float: left;}
.profile_desc {width: 600px;margin: 20px 0 0 0;float: left;}
.profile_desc h2.subpagetitle {margin: 0 !important;padding: 0 !important;}
.profile_desc h2.subpagetitle a {color: #939598;font-size: 16px;font-weight: bold;}
.profile_desc a {color: #939598;}
.profile_desc a.more-link {color: #1a4587 !important;}
.speakers .hr {height: 1px;border-top: 1px solid #939598;margin: 0 0 15px 0;}
.speakers .hr hr {display: none;height: 1px;margin: 0;}
.speakers .profile_desc a {color: #939598;text-decoration: underline;}
.speakers-nav {}
.speakers-nav .alignleft {float: left;}
.speakers-nav .alignleft {float: left;}
.speakers-nav .alignright {float: right;}
.speakers-nav a {color: #2d78e9;}
#news_container .news {padding: 15px 0;border-top: 1px solid #939598;}
#news_container .news h3 {font-size: 12px;font-weight: bold;color: #939598;}
#news_container .news h3 .date {color: #404041;}
#news_container .news h3 .title, #news_container .news h3 .title a {color: #636466;}
#news_container .news p {color: #939598;padding-top: 8px;}
#content_container #content-sidebar {margin: 0 0 0 31px;float: left;}
#content-sidebar h2 {width: 215px;color: #fff;font-size: 25px;font-weight: bold;text-align: right;background-color: #bf1e2e;}
#content-sidebar ul {margin: 0 0 30px 0;}
#content-sidebar ul li {font-color: #939598;list-style-type: none;margin: 10px 0;}
#content-sidebar ul li a {display: block;color: #bf1e2e;font-size: 16px;font-weight: bold;letter-spacing: -.05em;}
#content-sidebar .widget_search {}
#content-sidebar #featured-speakers, #content-sidebar #featured-speakers a, #content-sidebar #featured-speakers a img {width: 215px;height: 233px;}
#content-sidebar #featured-speakers {position: relative;}
#content-sidebar #featured-speakers a, #content-sidebar #featured-speakers a img {display: block;}
#content-sidebar #featured-speakers a img {z-index: 0;position: absolute;}
#content-sidebar #featured-speakers a .speaker {width: 215px;height: 40px;color: #2d2d2d;font-size: 16px;font-weight: bold;background-image: url("img/bg-overlay-white.png");position: absolute;bottom: 0;z-index: 999;}
#content-sidebar #featured-speakers a .speaker p {text-align: right;padding: 10px 20px 10px 0;}
.widget_search label {display: block;}
#footer {width: 100%;height: auto;color: #636466;font-size: 11px;}
#footer a {color: #00a4e3;}
#footer div#sponsors {padding: 15px 0 15px 0;background-repeat: no-repeat;border-top: 1px dotted #696552;border-bottom: 1px dotted #696552;text-align: center;}
#footer div#sponsors a {width: auto;height: auto;margin: 10px 30px 10px 0;}
#footer #footernav {font-size: 10px !important;text-align: center;padding: 20px 0 0 0;border-left: 0;border-right: 0;}
#footernav ul.textnav {display: inline-block;width: auto;}
#footernav ul.textnav li, #footernav ul.textnav li a {font-size: 10px !important;color: #b3b3b3 !important;text-transform: uppercase;}
#footernav ul.textnav li {border-color: #b3b3b3;}
#footernav ul.small li, #footernav ul.small li a {text-transform: none;}
#footer #footer-info {color: #b3b3b3;padding: 0;}
#footer-info p {text-align: center;}
#footer-info p a {color: #b3b3b3;text-decoration: underline;}
pre {-webkit-text-size-adjust: 140%;}
code {-webkit-text-size-adjust: 160%;}
#access, .entry-meta, .entry-utility, .navigation, .widget-area {-webkit-text-size-adjust: 120%;}
#site-description {-webkit-text-size-adjust: none;}
@media print {body {background: none !important;}
	#wrapper {clear: both !important;display: block !important;float: none !important;position: relative !important;}
	#header {border-bottom: 2pt solid #000;padding-bottom: 18pt;}
	#colophon {border-top: 2pt solid #000;}
	#site-title, #site-description {float: none;line-height: 1.4em;margin: 0;padding: 0;}
	#site-title {font-size: 13pt;}
	.entry-content {font-size: 14pt;line-height: 1.6em;}
	.entry-title {font-size: 21pt;}
	#access, #branding img, #respond, .comment-edit-link, .edit-link, .navigation, .page-link, .widget-area {display: none !important;}
	#container, #header, #footer {margin: 0;width: 100%;}
	#content, .one-column #content {margin: 24pt 0 0;width: 100%;}
	.wp-caption p {font-size: 11pt;}
	#site-info, #site-generator {float: none;width: auto;}
	#colophon {width: auto;}
	img#wpstats {display: none;}
	#site-generator a {margin: 0;padding: 0;}
	#entry-author-info {border: 1px solid #e7e7e7;}
	#main {display: inline;}
	.home .sticky {border: none;}}
.about-author {border: 1px solid #ccc;padding: 10px 15px;margin: 0 0 10px;line-height: 1.5em;background: #fff;font-size: 11px;}
.tweet {font-size: 10px !important;}
.intent {width: 100px;float: left !important;}
.intent a {padding: 0px;display: block;}
.timeline {font-size: 8px !important;}
ul.twitterfeed > li > span.intent img {padding: 0px;}